; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.

; This is a mock application.ini for Lightning. It allows easy access to
; extension properties by the build system.

[App]
Vendor=Mozilla
Name=Lightning
Version=5.2a2
BuildID=20160904004001

SourceRepository=https://hg.mozilla.org/releases/comm-aurora
SourceStamp=0f16ffc0589c

Copyright=Copyright (c) 1998 - 2010 mozilla.org
ID={e2fda1a4-762b-4020-b5ad-a41df1933103}

[Build]
SourceRepository=https://hg.mozilla.org/releases/mozilla-aurora
SourceStamp=11228436d644

[Gecko]
MinVersion=50.0a2
MaxVersion=50.0a2
